Hacker News new | past | comments | ask | show | jobs | submit login

Treble is required by the Vendor Test Suite for Android 8 and higher. https://source.android.com/devices/architecture



This is probably still in Google's best interest, since it greatly reduces the cost for OEMs to distribute updates (and updates are one area where Android severely lags behind iOS)




Registration is open for Startup School 2019. Classes start July 22nd.

Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: